# DropDownListCompanyItem Class Reference

Drop down list entry for showing a company entry, with companies 'blob'. More...

Inheritance diagram for DropDownListCompanyItem:

## Public Member Functions
| DropDownListCompanyItem (int result, bool masked, bool greyed)
bool | Selectable () const
uint | Width () const
void | Draw (int left, int right, int top, int bottom, bool sel, int bg_colour) const
## Data Fields
bool | greyed
## Private Attributes
uint | icon_width

## Detailed Description

Drop down list entry for showing a company entry, with companies 'blob'.

Definition at line 151 of file toolbar_gui.cpp.

The documentation for this class was generated from the following file:

- src/toolbar_gui.cpp